• Priority: High
  • Status: Closed
  • Theme: Alysum
  • Assigned To: Fred
  • Private: No
  • Open Date: 22.03.20, 12:39
  • Opened by: JC BA
  • Closed by: Fred
  • Closed on: 26.03.20, 18:26
  • Reason: Closed
  • Comment: Glad to help!

Ticket #17091 - Age verification v2.0.1 doesn't work

I have installed this module. The owner told me that Its work well in PrestaShop 1.7.6. But Its not work.

Thank you

Comments

Fred 23 Mar 2020, 12:13

Hi, JC BA.
Please fill out all necessary fields in your profile https://support.promokit.eu/index.php?do=myprofile to access to your server through FTP and Back Office

JC BA 23 Mar 2020, 17:35

Now you have the accounts for BO and FTP. Thank you for responde quickly.

Fred 24 Mar 2020, 13:23

The issue has been fixed. Please test to confirm the change

JC BA 26 Mar 2020, 18:26

Thank you very much :)))